Bug 1477 - error message when clicking on links in rpmdrake
: error message when clicking on links in rpmdrake
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-17 13:31 MSK by Denis Silakov
Modified: 2013-01-21 11:28 MSK (History)
2 users (show)

See Also:
RPM Package: rpmdrake
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-01-17 13:31:06 MSK
Rpmdrake in Marathon is subjected to the same issue as described in bug #1466 - if you don't have firefox running, you will get message about profiles when clicking on links in package details.
Comment 1 Denis Silakov 2013-01-17 13:31:39 MSK
Advisory:

Fix browser launching when clicking URLs in package details.

Build lists:

https://abf.rosalinux.ru/build_lists/899033
https://abf.rosalinux.ru/build_lists/899034
Comment 2 Vladimir Potapov 2013-01-19 10:43:50 MSK
rpmdrake-5.26.12-5-rosa.lts2012.0
******************* Advisory ********************
Fix browser launching when clicking URLs in package details.
*************************************************
QA Verified